<?php
	//////////Establishing Database connection
	$server = "localhost";
	$username = "ruziintl_edu231";
	$password = "jR8Xk1B59[9ikVk5";
	$dbname = "ruziintl_edu231";
	
	$connection = mysqli_connect($server, $username, $password, $dbname);
	
	if(!$connection){
		die("Awaiting Resources");
	}
?>
